
Backlog Courrier - Ergonomie #8778

[ORTHO] Gestion des mots de passe 

11/02/2018 11:34 AM - Emmanuel DILLARD

Status: Développé / Analysé (S) Start date: 11/02/2018

Priority: 2-Sérieux Due date:  

Assignee: Maarch Courrier DEV TEAM   

Category:    

Target version: 18.10 (Sécurité)   

Tags Courrier:  ROADMAP:  

Description

Mettre un "S" à sécurité : "Nombre de mots de passe sauvegardés".

History

#1 - 11/02/2018 12:37 PM - Florian AZIZIAN

- Project changed from Backlog to CURRENT SPRINT

- Status changed from Prêt à développer to En cours de dev (S)

- Assignee set to Maarch Courrier DEV TEAM

#2 - 11/13/2018 10:42 AM - Emmanuel DILLARD

- Project changed from CURRENT SPRINT to Backlog

- Status changed from En cours de dev (S) to Développé / Analysé (S)

#4 - 06/09/2021 10:52 AM - Emmanuel DILLARD

- Project changed from Backlog to Backlog Courrier

- Target version changed from 18.10 (support sécurité) to 18.10 (Sécurité)
